Table of Contents

## Name

xdremove - remove entries from an XDiary calendar

## Synopsis

xdremove [-usage] [xdiaryOption ...]

## Description

xdremove will assist you in the management of your XDiary calendars. xdremove will remove entries that are older than n days from the calendar. You can select entries with specific tags to be removed; default is to remove all entries without tags.

## Options

xdremove supports several options which are described in the XDiary on-line help.

## Files

$HOME/Diary

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Files
- See Also
- Author